package com.qmth.teachcloud.mark.bean;

import com.qmth.teachcloud.common.enums.scan.OmrType;

public class StringResult {

    private OmrType type;

    private String result;

    public OmrType getType() {
        return type;
    }

    public void setType(OmrType type) {
        this.type = type;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

}
